
#slider-video{
    position: relative;
    padding:0px 0px 0px 0px;
    display: block;
    height: 100% !important;
    width:100% !important;
    float: left;
}
#slider-video li {
    position: relative;
    width:700px;
    height:400px;
    overflow:hidden; 
}
#slider-video li img {
    position:absolute;
    top:0;
    width:100%;
}

#slider-video ul, #slider-video li,
#slider-video2 ul, #slider-video2 li {
    margin:0;
    padding:0;
    list-style:none;
    display: block;
    height: 432px;
}

#slider-video ul {
    position: relative;
}

#slider-video2 {
    margin-top:1em;
}


#prevBtn a, #nextBtn a{
    display: block;
    height: 52px;
    width: 28px;
    background-image: url(seta.png);
    text-indent: -9999px;
    cursor: pointer;
}

#prevBtn a{ 
    position: absolute;
    top: 200px;
    left: 50%;
    margin-left: -450px;
}

#nextBtn a{ 
    position: absolute;
    top: 200px;
    background-position: right;
    right: 50%;
    margin-right: -450px;
}	

div#box-video{
    float: left;
    position: relative;
    width: 100%;
    overflow: hidden;
}